CVE-2009-5004

Priority
Description
qpid-cpp 1.0 crashes when a large message is sent and the Digest-MD5
mechanism with a security layer is in use .
Notes
sbeattiefixed before entering debian archive
Package
Upstream:released (0.12-1)
Ubuntu 14.04 ESM (Trusty Tahr):DNE (trusty was not-affected)
More Information

Updated: 2020-01-29 19:37:26 UTC (commit 768ceb2fdee6790d707d0f681e1b54916744af1e)